Rivet::UserError Class Reference

Error specialisation for where the problem is between the chair and computer. More...

`#include <Exceptions.hh>`

Inheritance diagram for Rivet::UserError:

## Public Member Functions

| UserError (const std::string &what)
Public Member Functions inherited from Rivet::Error
| Error (const std::string &what)

## Detailed Description

Error specialisation for where the problem is between the chair and computer.

The documentation for this class was generated from the following file:

- include/Rivet/Exceptions.hh